@charset "utf-8";

@media screen and (min-width:641px){
.scroll {
	position: relative;
	width: 100%;
	height: 340px;
	padding:10px 30px;
	display:block;
	overflow: hidden;
	box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box;
}

.scroll .scrollbar {
	position: absolute;
	top: 0;
	right: 0;
	width: 5px;
	height: 350px;
	z-index: 1;
}

.scroll .scrollbar .track {
	position: absolute;
	top: 0;
	left: 0;
	background:url(../images/bg_scroolbar.png) repeat-y;
	width: 5px;
	height: 350px;
	z-index: 2;
}

.scroll .scrollbar .track .thumb {
	position: absolute;
	top: 0;
	left: 0;
	background: #333;
	width: 5px;
	z-index: 3;
	cursor: pointer;
	font-size: 0;
	line-height: 0;
}

}